Subject: Re: draft-ietf-smime-password-03.txt

From: "Marcus Leech" <[email-masked]>
Date: Wed, 25 Apr 2001 11:56:10 -0400

Enough issues were raised with this document during last call that I'm returning
  it to the WG for a re-fit.  The document author is in possession of the
  LAST CALL comments.

-- 
----------------------------------------------------------------------
Marcus Leech                             Mail:   Dept 8M70, MS 012, FITZ
Advisor                                  Phone: (ESN) 393-9145  +1 613 763 9145
Security Architecture and Planning       Fax:   (ESN) 393-9435  +1 613 763 9435
Nortel Networks                          [email-masked]
-----------------Expressed opinions are my own, not my employer's------